import apollo from "../../lib/apollo.js";

async function Getservices(token="") {
	var res = await apollo.query(
		`
		query{
			services
			{
			name
				img{
				url
				}
			}
		}
				`,
		token
	);
	return res;
}

module.exports = {
	Getservices: Getservices,
};